package org.xbib.net.scheme;

/**
 * The URN scheme.
 *
 * @see <a href="https://www.ietf.org/rfc/rfc2141.txt">URN RFC</a>
 */
public class UrnScheme extends AbstractScheme {

    public UrnScheme() {
        super("urn", -1);
    }

}
